.landingpage-header.pubg h1,
.landingpage-header.pubg p{color:#fff;}
.twitch-overlays-cat-header{margin-top:50px;margin-bottom:30px;}
.twitch-overlays-cat-header .module-feature{margin-top:30px;margin-bottom:30px;}
.twitch-overlays-cat-row{padding:25px 0;color:#fff;}
.twitch-overlays-cat-row h2{margin:50px 0 15px;}
.twitch-overlays-cat-row a h2{color:#ff8f00;}
.twitch-overlays-cat-row.dota2 a h2{color:#fff;}
.twitch-overlays-cat-row.overwatch a h2{color:#1f3b63;}
.twitch-overlays-cat-row p{color:#fff;margin:0;}
.twitch-overlays-cat-row.general p,
.twitch-overlays-cat-row.overwatch p{color:#575f63;}
.twitch-overlays-cat-row a.ui.builder_button,
.twitch-overlays-cat-comingsoon a.ui.builder_button{background:#ff8d00 linear-gradient(to right, #ff8d00 0%, #e06300 50%) repeat scroll 0 0;color:#fff;font-style:italic;margin:30px 0 50px;border:0 none;border-radius:3px;cursor:pointer;font-weight:bold;text-transform:uppercase;padding:12px 20px;}
.twitch-overlays-cat-row.dota2 a.ui.builder_button{border:1px solid #fff;}
.twitch-overlays-cat-row a.ui.builder_button:hover,
.twitch-overlays-cat-comingsoon a.ui.builder_button:hover{background:#fff;color:#ff8d00;}
.twitch-overlays-cat-row a.ui.builder_button span,
.twitch-overlays-cat-comingsoon a.ui.builder_button span{padding:0;line-height:normal;vertical-align:baseline;}
.twitch-overlays-cat-comingsoon{padding:75px 0;}
.twitch-overlays-cat-comingsoon h2{margin-bottom:50px;}